Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453958 - Enable support for SFTP and SCP
Summary: Enable support for SFTP and SCP
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: curl
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-03 14:40 UTC by David Juran
Modified: 2013-07-02 23:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-04 07:33:13 UTC


Attachments (Terms of Use)

Description David Juran 2008-07-03 14:40:29 UTC
Description of problem:
It would be nice if support for SFTP and SCP could be enabled in cURL.
Adding "--with-libssh2" to the "configure" command and an extras BR for
libssh2-devel ought to do the trick (-:

Comment 1 Jindrich Novy 2008-07-04 07:33:13 UTC
Enabled, thanks :)

Comment 2 Fedora Update System 2008-09-19 17:47:15 UTC
curl-7.18.2-6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/curl-7.18.2-6.fc9

Comment 3 Fedora Update System 2008-09-19 17:48:51 UTC
curl-7.18.2-6.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/curl-7.18.2-6.fc8

Comment 4 Fedora Update System 2008-09-24 23:59:22 UTC
curl-7.18.2-6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-09-25 00:23:22 UTC
curl-7.18.2-6.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.